New PocketCRM implementation in old SuperOffice 6.3

Hi SuperOffice people

 

I have a customer who's still running SuperOffice 6.3, and who can't be upgraded to 7 yet due to some special integrations.

But as many other customers, they want to have pocket crm implemented.

 

So the question is, is it still possible to implement pocket crm in an old environment like this, where can they download compatible clients to install on their phones, and where do i get the software to install on the server - there are nothing in the downloads section here at devnet?

 

Or should i just tell them to wait until they get SuperOffice 7.x :)

Ingen svar så langt